.address {
	&__content {
		padding: 0 35px;
	}

	&__title {
		font-size: 15px;
		font-weight: 500;
		padding-bottom: 11px;
		border-bottom: 2px solid #eaeaec;
		color: #12366f;
	}

	&__section {
		position: relative;
		min-height: 200px;
		border-radius: 18px;
		border: 2px solid #eaeaec;
		padding: 20px 15px;
		width: 100%;
		margin: 15px auto 0;
	}

	&__input {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 768px) {
	.address {
		&__content {
			padding: 0 10px;
		}
	}
}
